import { Component } from '@angular/core';
import { Router } from '@angular/router';


@Component({
  selector: 'app-privacy-policy',
  templateUrl: './privacy-policy.component.html',
  styleUrl: './privacy-policy.component.scss'
})
export class PrivacyPolicyComponent {
  constructor(private router: Router) { }
  ngOnInit(): void {

  }
  // Si click sur "Run", on redirige vers la page de politique de confidentialité
  onContinue(): void {
    this.router.navigateByUrl('/privacy_policy');
  }
}
